/* ============================================================================
 * Login Box 
 * ============================================================================ */
#loginBox {
    width: 420px;
    min-height: 360px;
    margin: 20px auto;
    padding: 35px 20px;
    border-radius: 25px 25px 25px 25px;
    background-image: url('../images/bg_login.png');
    color: #01DFD7;
    vertical-align: middle;
}

.inputBox {
	padding: 15px 0;
}

section.tcilabel {
    font-size: 18px;
	width: 120px;
    margin: 13px 0 0 0;
    text-align: right; 
}

.tciInputText {
	width: 200px;
	height: 30px;
	background-color: #ffffff;
	font-size: 18px;
	ime-mode: disabled;
}

.btnBox {
    width: 180px;
    margin: auto;
    margin-top: 25px;
}

#loginBtn {
    width: 180px;
	font-size: 24px;
    border-radius: 30px;
}

/* ============================================================================
 * Others
 * ============================================================================ */
/*
 * ユーザー情報を非表示、ログアウトボタンの位置修正
 */
#tci_global_header ul li.tciUserInfo {
    display: none;
}

#tci_global_header ul li.tciLogout {
    float: right;
}

/* ============================================================================
 *   レスポンシブ：Phone
 * ============================================================================ */
 @media screen and (max-width:991px){
    #loginBox {
        max-width: 80%;
    }
    .inputBox {
        margin: 0 auto;
    }
    section.tcilabel{
        text-align: left;
    }
    .tciAlphaNumberText{
        width: 100%;
    }
 }